locked
WGA and OGA plugins don't work on Firefox 3.6 RRS feed

  • Question

  • As I know, Firefox 3.6 add limits to plugins for security purpose, is it the key?

    Thanks.
    Life is short, play more!
    Wednesday, February 10, 2010 6:47 AM

Answers

  • Hello Leonfisher,

      I am not aware of anything problem with using the WGA plugin in Firefox 3.6.  I recommend going to http://microsoft.com/genuine/diag and click the Start Diagnostic button.  The site will ensure that your windows is setup to allow Validation (including having the Firefox Plugin installed) If the site is unable to resolve any problem it finds, automatically, it will provide manual steps that you can follow

      If you still have problems, create a (no cost) WGA support request at http://support.microsoft.com/gp/contactwga.

    Thank you,
    Darin MS
    • Marked as answer by Darin Smith MS Wednesday, February 10, 2010 9:20 PM
    Wednesday, February 10, 2010 9:20 PM

All replies

  • Hello Leonfisher,

      I am not aware of anything problem with using the WGA plugin in Firefox 3.6.  I recommend going to http://microsoft.com/genuine/diag and click the Start Diagnostic button.  The site will ensure that your windows is setup to allow Validation (including having the Firefox Plugin installed) If the site is unable to resolve any problem it finds, automatically, it will provide manual steps that you can follow

      If you still have problems, create a (no cost) WGA support request at http://support.microsoft.com/gp/contactwga.

    Thank you,
    Darin MS
    • Marked as answer by Darin Smith MS Wednesday, February 10, 2010 9:20 PM
    Wednesday, February 10, 2010 9:20 PM
  • i can confirm your situation, the plugins definitely do not work on 3.6
    Wednesday, August 25, 2010 5:57 PM